For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
View Verification PricingDashboard
OverviewAPI ReferenceIntegrations
OverviewAPI ReferenceIntegrations
    • API Authentication
    • API Rate Limits
    • API Usage Tracking
  • ApexVerify Api
      • GETAccount Credits
LogoLogo
View Verification PricingDashboard
ApexVerify ApiAccount

Account Credits

||View as Markdown|
GET
https://api.apexverify.com/v1/account/credits
GET
/v1/account/credits
$curl https://api.apexverify.com/v1/account/credits \
> -H "X-API-Key: <apiKey>"
1{
2 "email_credit": 1.1,
3 "phone_credit": 1.1
4}
Retrieve the current credit balance for the account.
Was this page helpful?
Previous

API Usage Tracking

Next

Batch List

Built with

Authentication

X-API-Keystring
API Key authentication via header

Response

Successful Response
email_creditdouble
phone_creditdouble

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error